<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="lv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Par RF iedarbību un īpatnējo absorbcijas intensitāti (Specific Absorption Rate — SAR)</title></head><body id=""><div class="header">Svarīga informācija</div><h1>Par RF iedarbību un īpatnējo absorbcijas intensitāti (Specific Absorption Rate — SAR)</h1><div>
<p>Kad šī ierīce ir ieslēgta, kā arī tad, ja ir iespējota Wi-Fi<sup>®</sup> vai Bluetooth<sup>®</sup> funkcionalitāte, ierīce izstaro radiofrekvenču (RF) enerģiju zemā līmenī. Mērot RF enerģijas iedarbību no ierīcēm, tiek izmantota mērvienība, kuru sauc par īpatnējo absorbcijas intensitāti (SAR). Šīs ierīces SAR vērtības atbilst starptautiskajām SAR ierobežojuma vadlīnijām un ir zem šajās prasībās norādītajiem ierobežojumiem.</p>
<p>SAR datu informācija tiek sniegta to valstu iedzīvotājiem, kurās ir pieņemti Starptautiskās komisijas aizsardzībai pret nejonizējošo starojumu (International Commission of Non-Ionizing Radiation Protection — ICNIRP) vai Elektrotehnikas un elektronikas inženieru institūta (Institute of Electrical and Electronics Engineers — IEEE) SAR ierobežojumi. ICNIRP norāda SAR ierobežojumu <span class="keep-together">2 W/kg</span> vidēji uz desmit <span class="keep-together">(10) gramiem</span> ķermeņa audu, savukārt IEEE norāda vidējo SAR ierobežojumu <span class="keep-together">1,6 W/kg</span> uz <span class="keep-together">vienu(1) gramu</span> ķermeņa audu. Šo prasību pamatā ir zinātniskas vadlīnijas, kas ietver drošības robežas, lai gādātu par visu personu drošību, neraugoties uz viņu vecumu un veselības stāvokli.</p>
<p>SAR līmeņu testi tiek veikti, izmantojot standarta metodes, kad pie galvas vai ķermeņa novietota ierīce veic pārraidi augstākajā sertificētajā jaudas līmenī visās izmantotajās frekvenču joslās. Tomēr, tā kā ierīce ir izstrādāta tā, lai izmantotu tīkla piekļuvei nepieciešamo minimālo jaudu, faktiskais SAR līmenis var būt krietni zem šīs vērtības. Kaut arī dažādu ierīču modeļu SAR līmeņi var atšķirties, tie visi ir izstrādāti tā, lai atbilstu attiecīgajām vadlīnijām par radioviļņu iedarbību. </p>
<p>SAR vērtības un pārbaudes atstatumi atšķiras atkarībā no mērīšanas metodes, pārbaudītās ierīces (tālruņa vai planšetdatora) un tā, vai ir izmantota Wi-Fi tīklāja funkcionalitāte, tomēr tiek parādītas tikai augstākās SAR vērtības.</p>
<p>Pasaules Veselības organizācija (World Health Organization — WHO) ir paziņojusi, ka pašreizējā zinātniskā informācija nenorāda uz nepieciešamību pēc īpašiem piesardzības pasākumiem saistībā ar planšetdatoru un tālruņu lietošanu. Lai iegūtu papildinformāciju par šo tēmu, lūdzu, apmeklējiet vietni <a xmlns="" href="http://who.int/emf">who.int/emf</a> un skatiet faktu lapu Nr. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Elektromagnētiskie lauki un sabiedrības veselība: mobilie tālruņi. Ar SAR saistītu papildinformāciju var atrast arī mobilo ražotāju foruma EMF tīmekļa vietnē <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Lai iegūtu reģiona specifisko informāciju par radioviļņu iedarbību (SAR), lūdzu, atlasiet savu reģionu:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanāda, Guama, Puertoriko, ASV un Virdžīnu salas (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indija (IN)</a></div><div><a href="Israel-(IL).html">Izraēla (IL)</a></div><div><a href="France-(FR).html">Francija (FR)</a></div><div><a href="Taiwan-(TW).html">Taivāna (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Pārējā pasaules daļa</a></div></div>
         

         
         
         
         
         
         
      </body></html>